﻿.profiles {background-color:#f7f7f7}
.consultant-profile .consultant-information-wrap  {padding:.5em 1.5em 2em 1.5em; background-color: #fff; border:1px solid #e2e2e2; margin-bottom: 2em;}
.consultant-profile .consultant-information-wrap p, .consultant-profile .consultant-information-wrap td {font-size:1.7em;}
.consultant-profile .consultant-information-wrap h1 {font-size:3.6em; font-weight:normal; padding:.5em 0 .2em 0; display:inline; float:left}
.consultant-profile .consultant-information-wrap h2 {font-size:2.8em; font-weight: normal; padding:.5em 0 0 0;}
.consultant-profile .consultant-information-wrap h3 {font-size:2.2em; font-weight: normal;padding: .5em 0; }
.consultant-profile .consultant-information-wrap .consultant-gmc-information {float:right; margin-right:13px; margin-top:14px;}
.consultant-profile .consultant-information-wrap .consultant-gmc-information p.male {background: url(../img/consultants-profile-male.png) no-repeat right 0; padding:14px 60px 12px 0;text-align: right;}
.consultant-profile .consultant-information-wrap .consultant-gmc-information p.female {background: url(../img/consultants-profile-female.png) no-repeat right 0; padding:14px 60px 12px 0;text-align: right;}
.consultant-profile .consultant-information-wrap .gmc-number {border-bottom: 1px solid #ccc; margin-bottom:1em; padding:0 0 1em 0}
.consultant-profile .consultant-information-wrap p {clear:both}
.consultant-profile .consultant-information-wrap ul.specialise-list li{ list-style-type: none; font-size:1.7em; margin-bottom:.4em;}
.consultant-profile .consultant-information-wrap ul.specialise-list li a {font-size:1.2em;}
.consultant-profile .consultant-information-wrap ul li a{color:#990000;}
.consultant-profile .consultant-information-wrap p.compare-with-consultants {margin-top:1em; text-align:center;}
.consultant-profile .consultant-information-wrap p.compare-with-consultants a {padding:.5em 1em; border-radius:5px; background-color:#333333; color:#ffffff; display:inline-block; font-weight:bold; text-decoration:none}
.consultant-profile .consultant-information-wrap p.compare-with-consultants a:hover, .consultant-profile .consultant-information-wrap p.compare-with-consultants a:active, .consultant-profile .consultant-information-wrap p.compare-with-consultants a:focus {background:#666;}
.consultant-profile .consultant-information-wrap .unit-location { background-color: #f7f7f7;padding:1.5em;}
.consultant-profile .consultant-information-wrap .unit-location address {font-size: 1.7em; font-style:normal}
.consultant-profile .consultant-information-wrap .location-link, .consultant-profile .consultant-information-wrap .further-locations ul li span a, .consultant-profile .consultant-information-wrap .unit-location p span a {color: #990000; font-weight:bold}
.consultant-profile .consultant-information-wrap .trust-location {background-color:#f7f7f7; padding:1em; margin-bottom:2px}
.consultant-profile .consultant-information-wrap .further-locations {background-color: #f7f7f7; padding:1em;}
.consultant-profile .consultant-information-wrap .further-locations ul {margin-left:2em; margin-top:1em}
.consultant-profile .consultant-information-wrap .further-locations ul li {font-size:1.7em; list-style-type:none; width:50%;float: left; margin-bottom:2em;}
.consultant-profile .consultant-information-wrap .further-locations ul li span a {padding-right:2em;}
.consultant-profile .consultant-information-wrap .further-locations ul li a{display: block; color:#585858}
.consultant-profile .consultant-information-wrap .trust-location .view-hide {float:right;}
.consultant-profile .consultant-information-wrap .trust-location .view-details {background:url(../img/profile-arrows.png) right 4px no-repeat; float:right; margin-top:-1.7em; padding-right:30px; text-decoration:none;}
.consultant-profile .consultant-information-wrap .trust-location .hide-details {background-position:right -37px;}
.consultant-profile .consultant-information-wrap .trust-location .view-details:hover, .consultant-profile .consultant-information-wrap .trust-location .view-details:active, .consultant-profile .consultant-information-wrap .trust-location .view-details:focus {text-decoration:underline;}
table {border:0; border-collapse:collapse; clear:left; margin-bottom:2em; width:100%;}
table caption {display:none;}
table th.fctitle {border:0; border-bottom:1px solid #d3d3d3; color:#900; font-size:1.2em; padding:.7em 1.5em .5em 1.5em; text-align:left;}
table th.fctitle a {color:#900; text-decoration:none;}
table th.fctitle a:hover, table th.fctitle a:active, table th.fctitle a:focus {text-decoration:underline;}
table td {border-bottom:1px solid #E2E2E2; font-size:1.2em; padding:1em 1em 1em 0; text-align:left; vertical-align:top; width:45%;}
table tr:last-child td {border-bottom:0;}
table td a {color:#900; font-size:1em; font-weight:bold; text-decoration:none;}
table td a:hover, table td a:focus, table td a:active {text-decoration:underline;}
table td img {float:left; margin-right: 15px; vertical-align:middle}
table td.fcdetails, table th.fcdetails {border-left:0; padding-bottom:1em; padding-right:4em; text-align:left; width:55%}
table td.fcdetails p {font-size:1em; padding:0;}
table td a.fcmoreinfo {background: url(../img/profile-info-icon.png) 0 3px no-repeat; bottom: 0; display: inline-block; height: 19px; text-indent: -9999px; width: 16px;}
.indicators .group { margin-bottom: 1em;}
.indicators .group:last-child { margin-bottom: 0;}
.indicators .group h3 { margin-top: 0.5em;}
p.data-not-available {padding-top: 1em;}
.headline-value {font-size: 1.2em;}
span.headline-value {display: inline-block;}

@media (max-width:640px) {
.consultant-profile .consultant-information-wrap h1 {padding-top:10px; width:70%;}
.consultant-profile .consultant-information-wrap .consultant-gmc-information {margin:10px 0 0 0;}
.consultant-profile .consultant-information-wrap {margin-bottom:0}
.consultant-profile .consultant-information-wrap .further-locations ul{margin-left:0}
.consultant-profile .consultant-information-wrap .further-locations ul li{ width: 100%; float:none}
.consultant-profile .consultant-information-wrap .trust-location .view-hide, .consultant-profile .consultant-information-wrap .trust-location .view-details {float:none;}
table td.fcdetails, table th.fcdetails {padding-right:2em;}
table td img { margin-right: 5px; float:left}
.banding .indicator-link {padding-left: 0;}
}
